body{background:#000 url(../images/classy_fabric.jpg);background-repeat:repeat;}
#blog-name{margin:1em auto;}
#blog-banner{display:inline-block;margin:2em auto 1.5em auto;}
.minor-header{margin-top:20px;}
.navbar .thumbnail{background-color:#333; border:2px solid #333;}
.navbar a.thumbnail:hover{border-color:#666;}
#entry-content{background-color:#232222;border:1px solid #363636;padding:2px 15px 15px;  -webkit-box-shadow:0 0 10px -2px rgba(0,0,0,0.2);   box-shadow:0 0 10px -2px rgba(0,0,0,0.2);}
.entry-title{margin-bottom:1.2em;}
#entry-content img{margin:1em auto;}
#entry-content .author{margin:25px auto 10px;}
.widget{padding:2px 10px 10px; border:1px solid #363636;background-color:#232222;  -webkit-box-shadow:0 0 10px -2px rgba(0,0,0,0.2);   box-shadow:0 0 10px -2px rgba(0,0,0,0.2);}
.widget + .widget{margin-top:2em;}
.widget-heading{margin:1em 0 0;  padding-bottom:20px;  border-bottom:1px solid #ccc;}
.minor-header{color:#666;padding-bottom:23px - 15;  margin:20px 0 23px;  font-size:90%;  border-bottom:2px solid #363636;}
@media screen and (max-width:767px){#blog-name{text-align:center;    margin:1em auto 0.2em;  }
#blog-banner{margin:1em auto;  }
.widget:first-of-type{margin-top:2em;  }
}
@media screen and (max-width:1023px){.widget:first-of-type{margin-top:2em;  }
#main-navbar li > a{font-size:0.8em;  }
}
.shadetabs{padding:0 0px 5px 0px;margin-bottom:5px;font:bold 12px arial;list-style-type:none;text-align:right;  border-bottom:1px solid #363636;}
.shadetabs li{display:inline;margin-bottom:8px;position:relative;}
.shadetabs li a{
  background-color: #535252;
	background-image: -moz-linear-gradient(top,#535252,#292929);
	background-image: -ms-linear-gradient(top,#535252,#292929);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#535252), to(#292929));
	background-image: -webkit-linear-gradient(top,#535252,#292929);
	background-image: -o-linear-gradient(top,#535252,#292929);
	background-image: linear-gradient(top,#535252,#292929);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#535252',endColorstr='#292929',GradientType=0);
border:1px solid #555;padding:5px 10px;font-size:12px;color:#ccc;}
.shadetabs li a:hover{background:#b22222;border:1px solid #8d1010;font-size:12px;text-decoration:none;color:#fff;}
.shadetabs li a.selected{background:#b22222;border:1px solid #8d1010;font-size:12px;text-decoration:none;color:#fff !important;}
.shadetabs li.selected a:link,.shadedtabs li.selected a:active,.shadedtabs li.selected a:hover{background:#b22222;border:1px solid #8d1010;font-size:12px;text-decoration:none;color:#fff !important;}
.error{padding:15px;  margin-bottom:23px;  border:1px solid transparent;  border-radius:2px;  color:#da282f;  background-color:#f2dede;  border-color:#ebccd1;  border-width:2px 2px 3px 2px;}
.success{padding:15px;  margin-bottom:23px;  border:1px solid transparent;  border-radius:2px; color:#16a062;  background-color:#dff0d8;  border-color:#d6e9c6;  border-width:2px 2px 3px 2px; }
ul.left-menu, ul.left-menu ul{list-style-type:none;margin:0;padding:0;}
ul.left-menu-tags, ul.left-menu-tags ul{list-style-type:none;margin:0;padding:0;width:230px;}
ul.left-menu-posts, ul.left-menu-posts ul{list-style-type:none;margin:0;padding:0;width:230px;}
ul.left-menu a{display:block;text-decoration:none;}
ul.left-menu li a, ul.left-menu ul.left-menu li a{color:#8d8c8c;display:block;height:34px;position:relative;margin:0;padding:10px 5px 5px 10px;background-color: #3d3d3d;line-height:1.2em;vertical-align:middle;font-size:12px;font-weight:500;letter-spacing:1px;border-right:4px solid transparent;cursor:pointer;-moz-transition:border 0.2s ease;-ms-transition:border 0.2s ease;-o-transition:border 0.2s ease;-webkit-transition:border 0.2s ease;transition:border 0.2s ease;border-top:1px solid #444444;border-bottom:1px solid #2a2a2a;list-style:none;}
ul.left-menu li a:hover, ul.left-menu ul.left-menu li a:hover{border-right-color:#b22222;text-decoration:none;background:#535252;color:#8d8c8c !important;}
ul.left-menu ul.left-menu li a:hover{border-left:0;padding-left:0.5em;}
ul.left-menu-tags ul.left-menu-tags li a:hover{text-decoration:underline;}
ul.left-menu ul.left-menu{border-left:3px #f00 solid;}
ul.left-menu-tags li a, ul.left-menu-tags ul.left-menu-tags li a{display:inline;height:auto;line-height:32px;position:relative;margin:5px 0px;padding:5px;background:#272727;background-image:-moz-linear-gradient(top,#292929 0,#024683 100%);background-image:-ms-linear-gradient(top,#292929 0,#024683 100%);background-image:-o-linear-gradient(top,#292929 0,#024683 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#292929), color-stop(100%,#024683));background-image:-webkit-linear-gradient(top,#292929 0,#024683 100%);background-image:linear-gradient(to bottom,#292929 0,#024683 100%);color:#999;cursor:pointer;border:1px solid #1b1b1b;list-style:none;}
ul.left-menu-posts li a, ul.left-menu-posts ul.left-menu-posts li a{display:inline;height:auto;line-height:20px;position:relative;margin:5px 0px;padding:5px;list-style:none;color:#999;font-size:12px;}
span.video-title{display:block;line-height:18px;font-size:12px;margin-top:-12px;height:70px;overflow:hidden;max-width:160px;}
span.video-title-drop{display:block;line-height:18px;font-size:12px;margin-top:-12px;height:130px;max-width:160px;}
span.video-title-picks{display:block;line-height:18px;font-size:12px;margin-top:-12px;min-height:36px;overflow:hidden;max-width:160px;}
span.video-title-favs{display:block;line-height:18px;font-size:12px;margin-top:-12px;height:95px;overflow:hidden;max-width:160px;}
span.photo-title{display:block;line-height:18px;font-size:12px;margin-top:-12px;height:80px;overflow:hidden;max-width:160px;}
.social{height:65px;padding:0px 10px 0px 10px;margin-top:0px;margin-bottom:0px;}
.social-right{float:right;height:65px;padding:10px 10px 20px 10px;margin-top:0px;margin-bottom:20px;}
.plus1{float:left;width:65px;height:60px;padding-right:5px;}
.tweet{float:left;width:65px;height:60px;margin-right:10px;}
.like{float:left;width:65px;height:60px;}
.square_thumb1{background:#666;border:none;padding:1px;border:1px solid #555;margin:1px;height:50px;width:50px;}
.commentEntry{margin:6px 0 6px 0;}
table.comments{background:#363636;border-bottom:1px dashed #444;border-spacing:1px;width:100%;margin-bottom:3px;}
td.comments_avatar{font-size:12px;width:50px;padding:5px 0px;border:0;}
td.comments_text{font-size:12px;text-align:left;color:#666;border:0;margin:0;padding:5px 0px;}
.comments a:link, .comments a:visited, .comments a:active, .comments a:hover{font-size:12px;text-decoration:underline;}
#pageLinks{padding:0px 0 5px 0;text-align:center;font-size:12px;font-weight:bold;}
#pageLinks a:link, #pageLinks a:active, #pageLinks a:visited{width:auto;height:36px;background:#363636;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;padding:7px 10px 8px 10px;font-size:12px;color:#666;margin-right:4px;border:1px solid #4a4949;}
#pageLinks a:hover{background:#363636;padding:7px 10px 8px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;color:#666;text-decoration:none;border:1px solid #4a4949;}
.pagination_active{background:#b22222;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;padding:7px 10px 8px 10px;width:auto;height:26px;text-decoration:none;color:#fff;font-size:12px;margin-right:4px;border:1px solid #b22222;}
#pageLinks_bg{float:right;height:50px;margin:10px 15px 25px 15px;}
.greyb{color:#666;font-weight:bold;font-size:12px;}
.greybsmall{color:#666;font-weight:normal;font-size:10px;}
.greybsmallb{color:#666;font-size:12px;font-weight:normal;margin-bottom:5px;}
.greyblarge{color:#666;font-weight:normal;font-size:14px;line-height:18px;}
.greyblarge span.cat{float:right;color:#666;font-weight:normal;font-size:12px;}
.responsive-160{position:relative;max-width:160px;}
.absolute-vidtime, .absolute-viddelete, .absolute-videdit{background:#f8f8f8;position:absolute;padding:2px 5px 2px 5px;z-index:999;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;text-shadow:none;}
.absolute-vidtime{border-radius:6px;background-color:#000;filter:alpha(opacity=60);-khtml-opacity:0.60;-moz-opacity:0.60;opacity:0.60;color:#fff;padding-top:4px;font-size:12px;right:12px;top:12px;}
.absolute-viddelete{border-radius:6px;background-color:#000;filter:alpha(opacity=70);-khtml-opacity:0.70;-moz-opacity:0.70;opacity:0.70;background-color:#000;bottom:12px;right:12px;color:#fff;}
.absolute-videdit{border-radius:6px;background-color:#000;filter:alpha(opacity=70);-khtml-opacity:0.70;-moz-opacity:0.70;opacity:0.70;background-color:#000;bottom:12px;right:42px;color:#fff;}
.photo_edit{position:absolute;top:15px;left:15px;display:block;z-index:999;}
.hr{display:block;background:#363636;height:1px !important;padding:0px;margin:5px 0px;overflow:hidden;clear:both;border:none;}
fieldset.box{-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;-khtml-border-radius:8px;border-radius:8px;border:1px solid #444;background:#363636;padding:20px;margin:5px 0 10px 0;}
.red{color:red;}
.green{color:green;}
.white{color:white;}
.mini_messages_success_flag{color:#666;font-weight:normal;font-size:11px;margin:0;padding:0 5px 0 5px;}
.mini_messages_error_flag{color:#666;font-weight:normal;font-size:11px;margin:0;padding:0 5px 0 5px;}
.mini_messages_error_rate{color:#666;font-weight:normal;font-size:11px;margin:0;padding:0 5px 0 5px;}
.mini_messages_success_rate{color:#666;font-weight:normal;font-size:11px;margin:0;padding:0 5px 0 5px;}
.scroll_checkboxes{display:block;height:75px;width:250px;padding:5px;overflow:auto;border:1px solid #ddd;background:#fff;color:#666;font-weight:bold;margin-bottom:10px;}